
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|  COMMON
|
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

h2 {
	clear: left;
}

h2 span { 
	float: left; 
	font-size: 1.8em; 
	color: #92ca43; 
	text-transform: uppercase; 
	margin: 0.0em 0 0.4em 0; 
	background: url("../images/in_box_h2bg.gif") no-repeat right 0px; 
	padding: 13px 0; 
	padding-right: 32px; 
}
.sIFR-active h2 { 
	margin-bottom: 0; 
}
.sIFR-active h2 span,
.sIFR-active div#in_who h2 span { 
	font-size: 29px; 
	margin: -0.1em 0 0.0em 0; 
	padding-top: 4px;  
	visibility: hidden; 
	font-family: Verdana; 
	line-height: 1em; 
	/*padding-bottom: 0;*/
}

h3.job {
	margin: 0.4em 0 0.2em 0!important;
	border-bottom: none!important;
}

h3.detail {
	margin-top: 0.4em!important;
}

h3.first {
	margin-top: 0.4em!important;
}



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|  INDEX
|
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*-
Headers
*/
div#in_who h2 {
	margin: 1em 0 -1.2em 0;
	#margin-bottom: -0.8em;
	padding: 0;
}
.sIFR-active div#in_who h2 {
	margin: 1.2em 0 -0.8em 0;
}
.sIFR-active div#in_who h2 span {
	padding-bottom: 0;
}

/*
Boxes
*/
div#in_who {
	margin-top: 326px;/*177px;*/
	margin-bottom: 5px;
	width: 618px;
	float: left;	
	margin-left: 17px;
	_margin-left: 9px;
	background: url("../images/in_who_ct.png") repeat-y 0 0;
	position: relative;
} 
div#in_who div.cont1 {
	min-height: 18em;
	_height: 18em;
	position: relative;
	padding: 1px 18px 1.2em 18px;
} 
div#in_who div.cont0 { background: url("../images/in_who_bg.png") no-repeat 0 bottom; }
div#in_who div.cont1 { background: url("../images/in_who_top.png") no-repeat 0 0; }
div#in_who p {
	margin: 1em 0;
	line-height: 145%;
}

/*
Links more
*/
p.in_box_links {
	margin: 1.5em 0 0.5em 0!important;
}
div#in_who a.more {
	background: url("../images/arr_more_in_box.gif") no-repeat 0 center;
	padding-left: 13px;
	margin-right: 20px;
}

div#sidebar_index {
	margin-top: 309px;/*160px;*/
	padding-top: 17px;
	margin-bottom: 17px;
	width: 284px;
	float: right;
	padding-right: 17px;
	position: relative;
}

/*
Current power graph box
*/
div#currentPower {	
	width: 618px;
	float: left;	
	margin-left: 17px;
	_margin-left: 9px;
	border-bottom: 17px solid White;
	background: url("../images/current_power_bg_ct.png") repeat-y 0 0;
}
div#currentPower div.cont0 {
	padding: 1px 0;
	background: url("../images/current_power_bg_bot.png") no-repeat 0 bottom;
}
div#currentPower div.cont1 {
	padding: 1px 17px;
	background: url("../images/current_power_bg.png") no-repeat 0 0;
	position: relative;
}
div#currentPower div.cont1 p {
	color: #7a878f;
	font-size: 0.9em;
	text-align: right;
}
div#currentPower h5,
div#currentPower h5 span {
	_width: 400px !important;
	_float: none !important;
	margin-bottom: 0 !important;
}
#currentPowerOuter,
#currentPowerInner {
	_height: 1%;
}

#powerSliderPrev,
#powerSliderNext {
	position: absolute;
	display: block;
	width: 21px;
	height: 20px;
	top: 18px;
	background: url("../images/prevnext.png");
}
#powerSliderNext {
	right: 20px;
	background-position: -21px 0;
}
#powerSliderNext:hover {
	background-position: -21px -20px;
}
#powerSliderPrev {
	right: 44px;
	background-position: 0 0;
}
#powerSliderPrev:hover {
	background-position: 0 -20px;
}

div#currentPower h5 {
	margin: 0.8em 0;
	color: #a9b2b8;
	text-transform: uppercase;
	font-size: 1.3em;
	float: left;
}
div#currentPower h5 span {
	/*background: url("../images/arr7.gif") no-repeat right 0;*/
	padding: 2px 20px 2px 0;
	padding-right: 0;
	font-size: 1.1em;
	color: #a8b1b7;
	float: left;
}
.sIFR-active div#currentPower h5 span {
	font-size: 18px!important;
	padding: 0px 20px 2px 0;
	background-position: right 1px;
   visibility: hidden; font-family: Verdana; line-height: 1em;
}

p#currentPowerTabs {
	float: right;
	margin: 1.3em 0;
	color: #cdd0d3;
}
p#currentPowerTabs a {
	font-weight: bold;
	padding: 0 0.3em;
}
p#currentPowerTabs a.act {

	text-decoration: none;
	color: #92ca43;
}

/*
Flash box
*/
div#flash_graph_wrapper {
	clear: both;
	height: 80px; 
	overflow: hidden;
}
div#in_flash {
	position: absolute;
	left: 17px;
	top: 77px;
	z-index: 0;
}





/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|  SECTIONS - COMMON
|
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#sidebar,
div#content {
	margin-top: -50px;
	position: relative;
	z-index: 0;
}
div#sidebar {
	width: 284px;
	float: left;
	padding-left: 17px;
	position: relative;
}
div#content {
	width: 600px;
	float: right;
	padding-right: 31px;
	padding-bottom: 17px;
}

div#content h3,
div#content h4,
html div#content div#rprojectdet h4,
form#privateLogin legend span {
	font-size: 1.7em; 
	margin-top: 1.2em; 
	color: #92ca43; 
	border-bottom: 1px solid #e6e8ea; 
	padding-bottom: 0.5em;
	margin-bottom: 0.55em;
	font-weight: bold;
}
div#content h3 {
	line-height: 110%;
}
div#content h3 span {
	font-size: 0.8em;
}
div#content h4 {
	font-size: 1.3em;
}

div#content h4.small {
	border: none!important;
	font-size: 1.2em!important;
	padding-bottom: 0em!important;
}

div#content h3.bigMT {
	margin-top: 2em;
}

p#cnav {
	color: #a9b2b8;
	margin: 2px 0 1em 0;
	background: White;
	float: left;
}
p#cnav a {
	background: url("../images/arr_cnav.gif") no-repeat right center;
	padding-right: 18px;
	margin-right: 2px;
}

div.perex p, p.perex {
	margin-top: 0;
	line-height: 160%;
	text-align: justify;
	font-size: 1.2em;
}
.perex span {
	background: #f1f9e8;
	margin: 1em 0;
}
.perex.hasImage { width: 399px; _width: 392px; }
.perexFoto {
	margin-top: 0;
	float: right;
	padding-top: 0.3em;
}


/* 
main box - context links 
*/
div.mlbox,
div.lbox {
	#background-position: 1px 1px!important;
	border: 1px solid #e6eaed;
	padding-top: 1px;
	position: relative;
	padding: 0 17px;
}
div.lbox.first {
	margin-top: 0;
}
div.mlbox {
	background: url("../images/mlbox_top.gif") no-repeat top center;
	/*padding: 0;*/
	margin-bottom: 17px;
}
div.mlbox h4 {
	margin: 0 0px 0.1em 0px;
	color: #92ca43;
	text-transform: uppercase;
	font-size: 1.6em;
	border-bottom: 1px solid #a9b2b8;
	padding-bottom: 0.7em;
	padding-top: 0.9em;
}
.sIFR-active div.mlbox h4 {
	font-size: 23px;
	padding: 0.5em 0 0px 0;
	height: 35px;
  visibility: hidden; font-family: Verdana; line-height: 1em;
}
div.mlbox ul {
	/*background: url("../images/mlbox_arr.gif") no-repeat 183px bottom;*/
	margin: 0 auto;
	/*min-height: 170px;*/
	list-style: none;
	padding: 1px 0px 6px 0px;
}
div.mlbox li {
	border-top: 1px solid #e3e5e9;
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	background: none;
}
div.mlbox li.first,
div.mlbox li:first-child { 
	border-top: none;
	padding-top: 1px;
}
div.mlbox li a {
	padding: 0.6em 0 0.7em 0;
	display: block;
	background: url("../images/mlbox_l1.gif") no-repeat right center;
	font-weight: bold;
	color: #0168a6;
	width: 100%;
}
div.mlbox li a.act {
	color: #94cc44;
	background-image: url("../images/mlbox_l1act.gif");
}
div.mlbox ul ul {
	min-height: 0;
	background: none;
	padding: 0 0 0.5em 0;
}
div.mlbox li li {
	border: none;
	margin: -0.1em 0 0.5em 0;
	padding: 0;
}
div.mlbox li li a {
	padding: 0.2em 0;
	font-weight: normal;
	background: url("../images/arr3.gif") no-repeat 1px center;
	padding-left: 10px;
	display: inline;
}
div.mlbox li li a.act {
	background-image: url("../images/arr8.gif");
}

/* 
other left boxes 
*/
div.lbox {
	background: url("../images/lbox_top.png") no-repeat top center;
	margin: 0 0 17px 0;
}
div.lbox h4,
form#searchform legend span {
	color: #9ba7af;
	text-transform: uppercase;
	border-bottom: 1px solid #cdd0d3;
	padding-bottom: 0.5em;
	font-size: 1.3em;
	margin: 1em 0 0.8em 0;
}
form#searchform legend span {
	border-bottom: none;
}
.sIFR-active div.lbox h4,
.sIFR-active form#searchform legend span  {
	font-size: 18px;
	padding: 0.7em 0 0.3em 0;
	margin-top: 0;
	height: 25px;
  visibility: hidden; font-family: Verdana; line-height: 1em;
}
p.lbox_links {
	margin: -18px 0 17px 0;
	float: left;
	border: 1px solid #e6eaed;
	border-width: 0 1px 1px 1px;
	padding: 0.5em 17px 0.5em 0px;
	line-height: 200%;
	position: relative;
}
p.lbox_links a {
	margin-left: 17px;
	white-space: nowrap;
}
p.lbox_links.projects {
	background: White;
	position: relative;
}
#onsite-index-link {
	margin: 0 0 17px 0;
}

a#lblPrev,
a#lblNext {
	display: block;
	width: 21px;
	height: 20px;
	background: url("../images/lbl_slider.gif"); 
	float: left;
	margin-bottom: 0!important;
	margin-top: 0.25em!important;
}

a#lblPrev {
	background-position: 0 0;
	_margin-left: 9px!important;
}
a#lblPrev:hover {
	background-position: 0 100%;
}
a#lblNext {
	margin-left: 4px!important;
	margin-right: 10px!important;
	background-position: 21px 0;
}
a#lblNext:hover {
	background-position: 21px 100%;
}
p#lblProjectSlider a span {
	position: relative;
	top: -20000em;
}
span#lblSep {
	display: block;
	height: 3em;
	border-right: 1px solid #e6eaed;
	width: 1px;
	position: absolute;
	left: 77px;
	top: 0;
}


/* 
our projects box 
*/
div#lprojectWrapper {
	padding-bottom: 10px;
	overflow: hidden;
}
p.lproject {
	margin: 0!important;
	font-size: 0.9em;
	line-height: 160%;
}
p.lproject img {
	margin-bottom: 1em;
}
p.lproject a {
	font-size: 1.1em;
}
p.lproject span {
	display: block;
	margin-top: 0.3em;
}
p.lproject.white, p.lproject.white a {
	color: White;
}

/* 
news 
*/
h3.lact,
h3.leve {
	background: url("../images/hline1.gif") no-repeat 0 0; 
	padding: 0.8em 0 0 0;
	margin: 0.2em 0 0em 0!important;
}
h3.lact.first,
h3.leve.first {
	background: none; 
	margin: 0.3em 0 0.9em 0;
	padding-top: 0;
}
h3.lact span,
h3.leve span {
	display: block;
	background: url("../images/inews.gif") no-repeat 0 0.12em;
	padding-left: 22px;
	font-weight: normal;
	position: relative;
	#height: 1%;
}
h3.leve span {
	background: url("../images/leve.gif") no-repeat 0 0.12em;
	padding-top: 1px;
	padding-bottom: 1px;
}
h3.lact.first span {
	background-position: 0 0.15em;
	_background-position: 0 0;
}
p.lact,
p.leve,
p.leveAnnot {
	margin: 0!important;
	padding: 0.4em 0 0.8em 0;
	padding-left: 22px;
}
p.leveAnnot {
	padding-top: 0;
	margin-top: -0.6em!important;
}
/* 
press releases 
*/
p.lact.anot {
	color: #7a878f;
}
p.lact.anot span.dat {
	color: #6e7b82;
}
p.lact.anot span.sep {
	color: #dbdee2;
}

/* 
search form 
*/
form#searchform {
	position: relative;
	padding-bottom: 5px;
}
form#searchform legend {
	#margin-left: -7px !important;
}
form#searchform legend strong {
	display: block;
	width: 250px;
	padding: 0!important;
	margin-bottom: 0.2em;
	border-bottom: 0;
}
form#searchform p {
	margin: 0;
}
form#searchform label {
	position: absolute;
	top: -20000px;
}
form#searchform input {
	margin-top: 1px;
}
form#searchform input.text {
	border: 1px solid #cdd0d3;
	padding: 0.4em 4px 0.4em 30px!important;
	color: #6e7b82;
	width: 176px;
	margin: 0 4px 0 0;
	background: White url("../images/isearch.gif") no-repeat 10px center;
}

/* 
contact info 
*/
p#cinfo_addr { 
	margin-top: -0.5em; 
	margin-bottom: 0.8em;
	padding-left: 1px;
	line-height: 165%;
}
ul.cinfo_contacts {
	margin: 0.8em 0 1.2em 0;
	padding: 0;
	list-style: none;
}
ul.cinfo_contacts li {
	padding: 0.2em 0 0.1em 19px;
	margin: 0.1em;
}
ul.cinfo_contacts li span { 
	color: #7a878f; 
	font-weight: bold;
}
li.tel { background: url("../images/iktel.gif") no-repeat 0 center; }
li.fax { background: url("../images/ikfax.gif") no-repeat 0 center; }
li.mail { 
	background: url("../images/ikmail.gif") no-repeat 0 center;  
}
li.web { 
	background: url("../images/ikweb.gif") no-repeat 0 center;  
}

/* 
Pager 
*/
p.pages {
	border: 1px solid #eeeff0;
	float: right;
	border-right: none;
	padding: 10px 17px;
	background: url("../images/pages_bg.png") no-repeat 0 0;
}
p.pages.top {
	margin: -46px 0 0 0;
}
p.pages a {
	margin: 0 2px;
}
p.pages .pagePrev {
	background: url("../images/arr4.gif") no-repeat left center;
	padding-left: 12px;
	margin-right: 8px;
}
p.pages span.pagePrev {
	background-image: url("../images/arr6.gif");
	color: #afb9bf;
}
p.pages a.act {
	font-weight: bold;
	color: #6e7b82;
	text-decoration: none;
}
p.pages .pageNext {
	background: url("../images/arr2.gif") no-repeat right center;
	padding-right: 12px;
	margin-left: 8px;
}
p.pages span.pageNext {
	background-image: url("../images/arr5.gif");
	color: #afb9bf;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|  ABOUT US
|
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*------------------------------------------------------------------------------------------------
Milestones
-------------------------------------------------------------------------------------------------*/

ul.milestones {
	list-style: none; 
	margin-top: 0;
	padding-left: 2px;
}
ul.milestones li {
	margin: 0!important;
	padding: 0 0 0.5em 0!important;
	background: url("../images/dot2.gif") repeat-y 6px top;
	width: 100%;
	float: left;
}
ul.milestones li div.milestoneDetail,
ul.milestones li strong {
	float: right; 
	width: 470px;
}
ul.milestones li p {
	padding: 0.5em 0;
	margin: 0;
	clear: both;
}
ul.milestones li p.milestoneTitle {
	margin: 0!important;
	padding: 0.0em 0;
	width: 100%;
	float: none;
}
ul.milestones li p.milestoneTitle strong {
	font-size: 1.2em;
}
ul.milestones div.milestoneDetail {
}
ul.milestones div.milestoneDetail p {
	padding-bottom: 1em;
}
ul.milestones li p.more {
	margin: 0;
	margin-top: -0.5em;
}
ul.milestones li span {
	font-weight: bold;
	display: block;
	float: left;
	padding-left: 20px;
	background: url("../images/milestones.png") no-repeat 0 50%;
}

/*ul.milestones li:last-child ,*/
ul.milestones li.last-child,
ul.milestones li.last-child_hover { background: none; }

/*ul.milestones li:first-child span ,*/
ul.milestones li.first-child span  { background-position: -800px 50%; }

/*ul.milestones li:last-child span ,*/
ul.milestones li.last-child span  { background-position: -1600px 50%; }

/*ul.milestones li:hover span ,*/
ul.milestones li.hover span/*,
ul.milestones li.opened span*/  { background-position: -2400px 50%; }

/*ul.milestones li.hover:first-child span ,*/
ul.milestones li.first-child_hover span/*,
ul.milestones li.opened:first-child span*/   { background-position: -3200px 50%; }

/*ul.milestones li.hover:last-child span ,*/
/*ul.milestones li.opened:last-child span,*/
ul.milestones li.last-child_hover span { background-position: -4000px 50%; }

ul.milestones li strong {
	font-weight: normal;
}
ul.milestones li strong.likeA {
	color: #92ca43;
	text-decoration: underline;
	cursor: pointer;
}
ul.milestones li strong.likeA.hover,
ul.milestones li.opened  strong{
	color: #FED46F;
}

/*------------------------------------------------------------------------------------------------
Management
-------------------------------------------------------------------------------------------------*/

div.card {
	margin: 0.2em 0 1.2em 0;
}
div.card h3,
div.card p,
div.cardDetail h3,
div.cardDetail p {
	float: right;
	width: 440px;
	margin: 0.6em 0!important;
}
div.card h3 {
	border-bottom: none!important;
	font-size: 1.4em!important;
	font-weight: normal!important;
	margin: 0.5em 0 0 0!important;
}
div.card h3.cardCeo {
	font-size: 1.6em!important;
	margin-top: 0.3em!important;
}
div.card h3 a {
	color: #92ca43;
}
p.cardFoto {
	float: left!important;
	width: auto!important;
	margin: 0!important;
}
div.card p.cardFunction,
div.cardDetail p.cardFunction {
	font-size: 1.2em;
	margin: 0em 0 0.2em 0!important;
	color: #899da9;
}
p.cardFoto img {
	padding: 9px;
	border: 1px solid #dbdee2;
}

/*------------------------------------------------------------------------------------------------
Management detail
-------------------------------------------------------------------------------------------------*/
div.cardDetail {
	margin-top: 1em;
}
div.cardDetail p.cardFoto {
	margin: 0 17px 0.1em 0!important;
}
div.cardDetail h3 {
	margin: 0.1em 0 0.7em 0!important;
}
div.cardDetail p.cardFunction {
	margin-bottom: 0!important;
}

ul.persons li {
	background: url("../images/ipers2.gif") no-repeat 0 50%;
	padding-left: 20px;
	margin: 0.5em 0;
}

/* 
partners logos 
*/
h3.bigMarginTop {
	margin-top: 3em!important;
}
p.partnerLogo {
	position: relative;
	margin: 0;
	font-size: 1.7em;
	width: 100%;
}
p.partnerLogo a {
	position: absolute;
	right: 0;
	top: -0.7em;
	margin-top: -73px;
/*	margin-top: -30px;*/
display: block;
}
p.partnerLogo a span {
	width: 0;
	height: 0;
	_visibility: expression('hidden');
}
p.partnerLogo a:hover span {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	_visibility: hidden;
	_visibility: expression('visible');
	_height: expression(parentNode.offsetHeight+'px');
	display: block;
	cursor: pointer;
}

/*------------------------------------------------------------------------------------------------
Career
-------------------------------------------------------------------------------------------------*/

ul.jobs {
	list-style: none;
	margin-bottom: 2em;
}
ul.jobs li {
	background: url("../images/ipers.gif") no-repeat 0 50%;
	padding-left: 20px;
	margin: 0.5em 0;
	color: #9ba7af;
}
ul.jobs li a {
	font-size: 1.2em;
}
p.jobContact {
	font-weight: bold;
	margin-bottom: 0;
	padding-left: 2px;
}

p.frame {
	padding: 7px 10px;
	border: 1px solid #e5e7ed;
	margin-top: 2em;
}
p.frame span {
	font-weight: bold;
}

ul.jobParams {
	margin: 0 0 2em 0;
}
ul.jobParams li {
	background: none;
	list-style: none;
	padding: 0;
	font-weight: bold;
}
ul.jobParams li span {
	width: 20%;
	display: block;
	float: left;
	font-weight: normal;
}

/*------------------------------------------------------------------------------------------------
Contact form
-------------------------------------------------------------------------------------------------*/
form#contact,
form.contact {
	background: url("../images/contactForm.png") no-repeat center 0;
	border: 1px solid #f3f4f5;
	padding: 17px;
	margin-top: 2em;
}
form#contact fieldset,
form.contact fieldset {
	margin: 0;
	position: relative;
}
form#contact legend,
form.contact legend {
	margin: 0;
	padding: 0;
	position: relative;
	background: url("../images/imail.gif") no-repeat right center;
	_background: none;
	padding-right: 20px;
}
form.contact legend {
	background: none;
}
form#contact legend span,
form.contact legend span {
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: bold;	
}
.sIFR-active form#contact legend,
.sIFR-active form.contact legend {
	background-position: right 5px;
	margin-bottom: -0.5em;
}
.sIFR-active form#contact legend span,
.sIFR-active form.contact legend span {
	font-size: 18px!important;
  visibility: hidden; font-family: Verdana; line-height: 1em;
	padding: 0;
}
form#contact p,
form.contact p {
	clear: both;
}
form#contact legend,
form#contact label,
form#contact p,
form.contact legend,
form.contact label,
form.contact p {
	color: #899da9;
}
form#contact p,
form.contact p {
	margin: 0;
	padding-top: 1em;
	=padding-top: 0.8em;
}
p.requiredInfo span span,
form#contact label span,
form.contact label span { color: #92ca43; }
p.requiredInfo {
	margin: 0;
	padding: 0!important;
	font-style: italic;
	position: relative;
}
p.requiredInfo span.wrap {
	position: absolute;
	right: 0;
	top: -1.4em;
}
.sIFR-active p.requiredInfo span.wrap {
	top: -1.7em;
}
form#contact input.text,
form#contact textarea,
form.contact input.text,
form.contact textarea { margin: 0.2em 0 0 0; }
form#contact textarea,
form.contact textarea {
	width: 552px;
	_width: 553px;
}

p.cols3,
p.cols2 {
	width: 182px;
	padding-left: 8px;
	float: left;
	clear: none!important;
	overflow: hidden;
}
p.cols3.first {
	padding-left: 0;
	clear: both!important;
}
p.cols3 input.text {
	width: 172px;
}
input.text.size1 {
	width: 50px!important;
}
p.cols2 {
	width: 364px;
}
p.cols2 input.text {
	width: 344px;
}
p.cols3.imageButton {
	padding-top: 2.4em;
} 

p.formHeader {
	border-bottom: 1px solid #dbdee2;
	margin: 0.6em 0!important;
	padding-bottom: 0.3em;
	font-size: 1.1em;
}
p.formHeader strong {
	font-weight: normal;
}
p.cols1 {
	clear: both;
}
p.cols1 label,
p.radios span.label {
	display: block;
	float: left;
	font-weight: bold;
	margin: 0.3em 12px 0 0;
	text-align: right;
	width: 166px;
	position: relative;
}
p.cols1.twolines label {
	margin-top: -0.3em;
}
p#storeCV {
	padding-left: 180px;
	=padding-left: 176px;
}
p.lbot {
	margin-left: 180px!important;
	=margin-left: 176px!important;
}
p.cols1 label span,
p.cols1 span.label span {
/*	font-size: 0;
	line-height: 0;*/
	font-size: 1.4em;
	position: absolute;
	right: -0.4em;
}
p.cols1 select {
	margin: 0.2em 0 0 0;
}
p.radios label {
	text-align: left; 
	width: auto;
	font-weight: normal;
	margin-right: 2em;
}
p.bigCheck input {
	margin-left: 0;
	margin-right: 0;
	float: left;
}
p.cols1 input.full {
	width: 375px!important;
	_width: 366px!important;
}
p.cols1 textarea {
	width: 375px!important;
	_width: 366px!important;
}
p.bigCheck label {
	float: right;
	width: 96%;
}
p.lbot,
p.lbot label {
	color: Black!important;
}
p.bigCheck.lbot {
	padding: 1em 0;
}
p.bigCheck.lbot label {
	width: 94%;
}

form#contact p.legal,
form.contact p.legal {
  border: 1px solid #dbdee2;
	border-width: 1px 0;
	padding: 1em 0;
	=padding-top: 0.4em;
	float: none;
	font-size: 0.9em;
}
form#contact p.legal a,
form.contact p.legal a {
	font-size: 1.1em;
	display: block;
	margin-bottom: 0em;
}
p#storeCV {
  border-bottom: 1px solid #dbdee2;
	padding-bottom: 1em;
}
p#storeCV input {
	margin-left: 0!important;
	margin-right: 10px;
	=margin-right: 3px;
}

/*------------------------------------------------------------------------------------------------
Company structure
-------------------------------------------------------------------------------------------------*/
ul#companyStructure {
	position: relative;
	padding: 0;
	background: url("../images/company_structure_cz.png") no-repeat 0 0;
	height: 260px;
	margin-bottom: 3em;
}
ul#companyStructure li {
	display: block;
	margin: 0;
	padding: 0;
	background: none;
	position: relative;
}
ul#companyStructure a {
	display: block;
	position: relative;
	height: 45px;
	text-decoration: none;
}
ul#companyStructure a span {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	top: 0;
	cursor: pointer;
	background-image: url("../images/company_structure_cz.png");
}
ul#companyStructure h3,
ul#companyStructure h4,
ul#companyStructure h5 {
	margin: 0;
	padding: 0;
	border: none;
	overflow: hidden;
	font-size: 1.2em!important;
}
ul#companyStructure ul {
	margin: 0;
	padding: 0;
}
ul#companyStructure li li {
	position: absolute;
}
ul#companyStructure p {
	position: absolute;
	top: -20000em;
}

#cs_1_1 a { /* Energy 21 a.s. */
	position: absolute;
	left: 202px;
	top: 0;
	width: 196px;
	height: 90px!important;
}
#cs_1_1 a span { background-position: -202px 0; }
#cs_1_1 a:hover span,#cs_1_1 a.act span { background-position: -802px 0; }

		#cs_li_1_1_1 { /* CE Solar */
			position: absolute;
			left: 0;
			top: 100px;
		}
		#cs_1_1_1 a { width: 196px;	}
		#cs_1_1_1 a span { background-position: 0 -100px; }
		#cs_1_1_1 a:hover span,#cs_1_1_1 a.act span { background-position: -600px -100px; }
		
				#cs_li_1_1_1_1 { /* CZ Elektro */
					position: absolute;
					left: 0;
					top: 83px;
				}
				#cs_1_1_1_1 a { width: 196px;	}
				#cs_1_1_1_1 a span { background-position: 0 -183px; }
				#cs_1_1_1_1 a:hover span,#cs_1_1_1_1 a.act span { background-position: -600px -183px; }
				
		
		#cs_li_1_1_2 { /* Energy 21 slovakia */
			position: absolute;
			right: 0;
			top: 100px;
		}
		#cs_1_1_2 a { width: 196px;	}
		#cs_1_1_2 a span { background-position: -404px -100px; }
		#cs_1_1_2 a:hover span,#cs_1_1_2 a.act span { background-position: -1004px -100px; }
		
		
		#cs_li_1_1_8 { /* Solar 1-10 */
			position: absolute;
			left: 0;
			top: 100px;
		}
		#cs_1_1_8 a { width: 196px;	}
		#cs_1_1_8 a span { background-position: 0 -100px;  }
		#cs_1_1_8 a:hover span,#cs_1_1_8 a.act span { background-position: -600px -100px; }
		
		#cs_li_1_1_7 { /* Solar 5 */
			position: absolute;
			right: 0;
			top: 263px;
		}
		#cs_1_1_7 a { width: 196px;	}
		#cs_1_1_7 a span { background-position: -404px -263px; }
		#cs_1_1_7 a:hover span,#cs_1_1_7 a.act span { background-position: -1004px -263px; }
		
		#cs_li_1_1_3 { /* Solar 1 */
			position: absolute;
			left: 0px;
			top: 370px;
		}
		#cs_1_1_3 a { width: 136px;	}
		#cs_1_1_3 a span { background-position: -0px -370px; }
		#cs_1_1_3 a:hover span,#cs_1_1_3 a.act span { background-position: -600px -370px; }
		
		#cs_li_1_1_4 { /* Solar 2 */
			position: absolute;
			left: 155px;
			top: 370px;
		}
		#cs_1_1_4 a { width: 136px;	}
		#cs_1_1_4 a span { background-position: -155px -370px; }
		#cs_1_1_4 a:hover span,#cs_1_1_4 a.act span { background-position: -755px -370px; }
		
		#cs_li_1_1_5 { /* Solar 3 */
			position: absolute;
			left: 310px;
			top: 370px;
		}
		#cs_1_1_5 a { width: 136px; }
		#cs_1_1_5 a span { background-position: -310px -370px; }
		#cs_1_1_5 a:hover span,#cs_1_1_5 a.act span { background-position: -910px -370px; }
		
		#cs_li_1_1_6 { /* Solar 4 */
			position: absolute;
			right: 0;
			top: 370px;
		}
		#cs_1_1_6 a { width: 136px; }
		#cs_1_1_6 a span { background-position: -464px -370px; }
		#cs_1_1_6 a:hover span,#cs_1_1_6 a.act span { background-position: -1064px -370px; }
		
		#cs_li_1_1_9 { /* FVE 26*/
			position: absolute;
			right: 0;
			top: 100px;
		}
				#cs_1_1_9 a { width: 196px; }
				#cs_1_1_9 a span { background-position: -404px -360px; }
				#cs_1_1_9 a:hover span,#cs_1_1_9 a.act span { background-position: -1004px -360px; }
		#cs_li_1_1_10 { /* Solferino s.r.o. */
					position: absolute;
					left: 0;
					top: 183px;
				}
				#cs_1_1_10 a { width: 196px;	}
				#cs_1_1_10 a span { background-position: 0 -183px; }
				#cs_1_1_10 a:hover span,#cs_1_1_10 a.act span { background-position: -600px -183px; }
		#cs_li_1_1_11 { /* FVE 36 s.r.o. */
					position: absolute;
					right: 0;
					top: 183px;
				}
				#cs_1_1_11 a { width: 196px;	}
				#cs_1_1_11 a span { background-position: -404px -443px; }
				#cs_1_1_11 a:hover span,#cs_1_1_11 a.act span { background-position: -1004px -443px; }

div.companyInfo { 
	position: relative; 
	margin: 1em 0 4em 0;
}
div#content div.companyInfo h4,
div#content div.companyPartners h5 {
	border-bottom: none!important;
	padding: 0;
	margin: 0 0 -0.8em 0;
	font-size: 1em;
	color: #6e7b82;
}
div.companyPartners {
	margin-top: 3em;
}
div.companyPartners h2 {
	margin-bottom: -2em;
}
div.companyPartners h3 {
	_height: 1%;
}

/*------------------------------------------------------------------------------------------------
Social resposibility
-------------------------------------------------------------------------------------------------*/

div.comment {
	background: url("../images/comment_grad.png") no-repeat right bottom;
	position: relative;
	margin: 1em 0 1.6em 0;
}
p.commentName {
	background: White;
	margin: 0;
	position: relative;
	top: 1px;
	background: url("../images/comment_arr.png") no-repeat 25px bottom;
	padding-bottom: 20px;
}
p.commentName strong {
	background: url("../images/ipers.gif") no-repeat 0 center;
	padding-left: 20px;
}
p.commentPerex {
	border: 1px solid #dbdee2;
	border-bottom: none;
	margin: 0;
	padding: 10px 13px;
}
p.commentMore {
	margin: 0;
	border: 1px solid #dbdee2;
	border-top: none;
	padding: 10px 13px;
	padding-top: 0;
}



		
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|  PROJECTS
|
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* cz map */
div#map_czsolar {
	
}
div#map_czsolar img {
	margin-top: -12px;
}
div#map_czsolar p {
	margin-top: 0;
	text-align: center;
}

/* current power graph in solar power plants */
div#content div#currentPower {	
	float: none;	
	margin-left: 0px;
	background: none;
	padding: 1px 0;
	width: auto;
	margin-bottom: 0.5em;
}
div#content div#currentPower div.cont0,
div#content div#currentPower div.cont1 {
	background: none;
	padding: 0;
}
div#content div#currentPower p#currentPowerTabs {

}

div#content h3.project,
div#content div#lprojectdet h3,
html div#content div#rprojectdet h4 {
	border-bottom: none;
	padding-bottom: 0!important;
	margin-bottom: 0.0em!important;
	margin-top: 0em!important;
	line-height: 110%;
}


p.projectprog {
	float: left;
	margin: 1em 0 0 0;
}
.projectprog.fullwidth {
	width: 100%;
	margin-bottom: 0;
}
.projectprog.fullwidth .progress {
	min-height: 0;
	_height: 0;
}
span.progress {
	display: block;
	border: 1px solid #e6eaed;
	border-top: 0;
	width: 160px;
	min-height: 43px;
	#min-height: 42px;
	_height: 42px;
	padding: 6px 14px 4px 14px;
}
span.progress_bg { 
	display: block;
	background: url("../images/progress_bg.png") no-repeat 0 0;
	width: 102px;
	height: 18px;
	overflow: hidden;
	float: left;
	margin: 5px 13px 0 0;
}
span.progress_done { 
	display: block;
	background: url("../images/progress_done.png") no-repeat 0 0;
	height: 10px;
	width: 0;
	margin: 0 1px;
}
span.progress strong {
	font-size: 1.6em;
	float: left;
}
.sIFR-active span.progress strong {
	font-size: 20px;
	width: 45px;
  visibility: hidden; font-family: Verdana; line-height: 1em;
	margin-top: -3px;
}

div#projectProgress {
	clear: both;
	font-size: 1.2em;
	padding-top: 0.2em;
}
div#projectProgress span.progress {
	width: 100%;
	padding: 0;
	border: none;
}
div#projectProgress span.progress_bg {
	width: 542px;
	background: url("../images/progress_full_bg.png") no-repeat 0 0;
	margin-top: 10px;
}
div#projectProgress span.progress_done { 
	background: url("../images/progress_full_done.png") no-repeat 0 0;
}
.sIFR-active div#projectProgress  span.progress strong {
	font-size: 25px;
	margin-top: -4px;
}
div#projectProgress .projectSteps {
	width: 48%;
	float: left;
	font-size: 0.8em;	
	margin: 0.5em 0;
	padding-left: 1%;
}
div#projectProgress .projectSteps span {
	background: url("../images/indone.png") no-repeat 0 0.1em;
	padding-left: 20px;
	margin: 0.2em 0;
	color: #a9b2b8;
	display: block;
}
div#projectProgress .projectSteps span.done {
	background-image: url("../images/idone.png");
	color: #58656c;
}

table.project {
	float: right;
	width: 397px;
	margin: 1em 0 0 0;
}
table.params th,
table.params td {
	border: 1px solid #e5e7ed;
	height: 33px;
	#height: 32px;
	vertical-align: middle;
	padding-left: 1em;
	padding-right: 1em;
}
table.params th {
	font-weight: normal;
	background: url("../images/tblproj_th.gif") repeat-x 0 0; 
}
table.params td {
	font-weight: bold;
}	
table.params tr:hover td {
	font-weight: bold;
	background: url("../images/tblproj_tdh.gif") repeat-x 0 0; 
}	

.project {
	margin: 1em 0 2em 0;
	padding: 0 1px;
}
p.projectmore {
	margin-bottom: 2.5em;
}

/*------------------------------------------------------------------------------------------------
Project detail
-------------------------------------------------------------------------------------------------*/
div#lprojectdet {
	margin-top: 1.5em;
	float: left;
	width: 394px;
	padding-top: 1px;
}
div#rprojectdet {
	margin-top: 1.5em;
	float: right;
	width: 190px;
}
div#lprojectdet table,
div#rprojectdet p {
	width: 100%;
	margin-bottom: 0;
	margin-top: 0.5em;
}

p#projectfotos,
p.projectfotos  {
  height: 143px;
	width: 100%;
	overflow: hidden;
}
p#projectfotos a,
p.projectfotos a {
	margin-left: 13px;
	display: block;
	float: left;
	width: 190px;
	/*height: 143px;*/
	overflow: hidden;
	text-align: center;
	border: 1px solid #d6dde3;
	padding: 1px;
}
p#projectfotos a img,
p.projectfotos a img {
/*	width: 190px;
	height: 143px;*/
}
p#projectfotos a.first,
p#projectfotos a:first-child,
p.projectfotos a.first,
p.projectfotos a:first-child   {
	margin-left: 0;
}
a#slide_prev,
a.slide_prev  {
	background: url("../images/arr4.gif") no-repeat 0 center;
	padding-left: 14px;
	padding-bottom: 1px;
	float: left;
}
a#slide_prev.deny,
a.slide_prev.deny {
	background-image: url("../images/arr6.gif");
	color: #a9b2b8;
}
a#slide_next,
a.slide_next {
	background: url("../images/arr2.gif") no-repeat right center;
	padding-right: 14px;
	padding-bottom: 1px;
	float: right;
}
a#slide_next.deny,
a.slide_next.deny {
	background-image: url("../images/arr5.gif");
	color: #a9b2b8;
}
p#projectfotos_ctrl,
p.projectfotos_ctrl {
	padding-bottom: 10px;
}

/*------------------------------------------------------------------------------------------------
Power plants
-------------------------------------------------------------------------------------------------*/

div.pplant {
	width: 190px;
	float: left;
	border-bottom: 1px solid #e6e8ea;
	padding-bottom: 0.8em;
}
div.pplant.center {
	margin: 0 13px;
}
div.pplant p {
	margin: 0;
	padding: 0;
	clear: both;
}
div.pplant a {
	display: block;
}
div.pplant ul {
	border-bottom: 1px solid #afe155;
	background: #97cd45 url("../images/pplant_arr.gif") no-repeat right bottom;
	font-weight: bold;
	color: White;
	list-style: none;
	margin: 0 0 0.8em 0;
	padding: 0.7em 0;
	width: 100%;
	overflow: hidden;
	list-style: none;
}
div.pplant li {
	margin: 0.2em 1em 0.1em 1em;
	padding: 0;
	display: block;
	clear: both;
	background: none;
}
div.pplant span {
	display: block;
	font-weight: normal;
}
div.pplant span.bold {
	padding-left: 8px;
}

div.pplant a.more { margin-left: 10px; }


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|  TECHNOLOGIES
|
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*------------------------------------------------------------------------------------------------
Solar technologies
-------------------------------------------------------------------------------------------------*/
p.imgCaption {
	float: left;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
}
p.imgCaption.floatRight {
	float: right;
}
p.imgCaption img {
	margin-bottom: 0.7em;
}
p.imgCaption span {
	font-weight: normal;
	font-size: 0.9em;
}
p#solartechGraph {
	padding-left: 30px;
}
p#solartechConcentr {
	width: 175px;
}
p#solartechPanel {
	padding-top: 67px;
	padding-left: 70px;
}
p#bangkokPanel {
	margin-bottom: 4em!important;
}

/*------------------------------------------------------------------------------------------------
Research
-------------------------------------------------------------------------------------------------*/
p#researchPathfinder1 {
	padding-right: 30px;
	padding-left: 10px;
}
p#researchConcentration2 {
	padding: 0 10px;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|  FOR MEDIA
|
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*------------------------------------------------------------------------------------------------
News, events
-------------------------------------------------------------------------------------------------*/
div#content h3.lact,
div#content h3.leve {
	font-size: 1.5em!important;
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
div#content h3.lact span {
	background-position: 0 0.22em;
}
div#content h3.leve span {
	background-position: 0 0.12em;
}

div#content h3.lact.first,
div#content h3.leve.first {
	padding-top: 0.2em;
}
div#content p.lact,
div#content p.leve {
	margin-top: 0;
}
div#content h3.leve.highlight span {
	background-position: -600px 0.12em;
}
div#content h3.leve.highlight span a {
	color: #92ca43;
}

div#events {
	width: 375px;
	float: left;
}

/* 
Calendar 
*/
td.monthnavigation a span { display: inline; }
div#calendar {
	border: 1px solid #d6dde3;
	float: right;
}
table#kalendar {
	border-collapse: separate;
	margin: 6px 10px;
}
table#kalendar td,
table#kalendar th {
	text-align: center;
	font-size: 0.9em;
	padding: 1px 0;
}
table#kalendar th {
	text-transform: uppercase;
	font-weight: normal;
	color: #a9b2b8;
}
table#kalendar td {
	border: 1px solid #d6dde3;
	color: #6e7b82;
	padding: 1px;
	width: 1.5em;
}
table#kalendar td.prazdna {
	border: 1px solid #e6eaed;
	color: #e6eaed;
}
table#kalendar td.event {
	border: 1px solid #0a6fad;
	background: #0a6fad;
	color: White;
}
table#kalendar td.event:hover,
table#kalendar td.highlight {
	border: 1px solid #92ca43;
	background: #92ca43;
}
table#kalendar td.monthname,
table#kalendar td.monthnavigation {
	border: none;
	padding-bottom: 0.7em;
}
table#kalendar td.monthname {
	width: auto;
	text-transform: uppercase;
	color: #94cc44;
	font-size: 1.1em;
}
table#kalendar td.monthnavigation a {
	text-decoration: none;
	width: 16px;
	display: block;
	cursor: pointer;
}
table#kalendar td.monthnavigation span {
	position: relative;
	top: -20000em;
}
a#knext {
	background: url("../images/arr2.gif") no-repeat right center;
}
a#kprev {
	background: url("../images/arr4.gif") no-repeat left center;
}
div#calendar p {
	margin: 0;
	padding: 10px 14px;
}
div#calendar p.showall {
	border-top: 1px solid #d6dde3;
}


/*------------------------------------------------------------------------------------------------
Downloads
-------------------------------------------------------------------------------------------------*/
div.dloads {
	position: relative;
	margin-bottom: 2.5em;
}
div.dloads h3,
div.dloads h4 {
	float: right;
	width: 388px;
	margin-top: 0!important;
}
div.dloads h4 {
	font-size: 1.2em!important;
}
div.dloads p.img {
	margin-top: 0!important;
	float: left;
	border: 1px solid #e6eaed;
	height: 118px;
	width: 188px;
	display: table; 
	#position: relative; 
	overflow: hidden;
	margin-right: 22px;
}
div.dloads p.img span.mid {
	#position: absolute;  
	#top: 50%;
	display: table-cell; 
	vertical-align: middle;
	width: 100%;
	text-align: center;
}
div.dloads p.img span.in {
	#position: relative;  
	#top: -50%;	
}

div.dloads p.types {
	float: left;
	padding-right: 12em;
	min-width: 240px;
	line-height: 175%;
	margin-top: 0.2em;
	position: relative;
}
div.dloads p.types a,
div.downloadFoto a.download {
	background: url("../images/idowp.gif") no-repeat 0 center;
	padding-left: 22px;
	padding-bottom: 1px; 
}
div.dloads p.types span,
div.downloadFoto span {
	white-space: nowrap;
	color: #6e7b82;
}
div.dloads p.all {
	border: 1px solid #e6eaed;
	position: absolute;
	right: 0;
	bottom: 0;
	#margin: 0;
}
div.dloads p.all a {
	background: url("../images/dowall.gif") no-repeat 0 center;
	display: block;
	margin-left: -6px;
	position: relative;
	_margin-left: 0;
	_left: -6px;
	padding: 0.5em 0.8em 0.5em 40px;
	font-weight: bold;
}

div.downloadFoto {
	float: left;	
	padding: 9px;
	border: 1px solid #dbdee2;
	margin: 1em 0;
}
div.downloadFoto.center {
	margin-left: 14px;
	margin-right: 14px;
}
div.downloadFoto strong {
	display: block;
	margin: 0.6em 0;
	font-size: 1.1em;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|  FOR INVESTORS
|
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

form#privateLogin {
	margin-top: 3em;
}

form#privateLogin fieldset {
	position: relative;
}
form#privateLogin legend {
	position: relative;
}
form#privateLogin legend span {
	width: 600px;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}
form#privateLogin p {
	float: left;
	margin: 0;
	padding-top: 3.6em;
}
form#privateLogin p.imageButton {
	padding-top: 5.05em;
}
form#privateLogin p.alert {
	float: none;
	margin-bottom: -3em;
}
form#privateLogin label {
	color: #7a878f;
}
form#privateLogin input.text {
	width: 150px;
	padding: 0.4em 4px;
	color: #6e7b82;
	border: 1px solid #cdd0d3;
	margin: 0 8px 0 0;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|  SEARCH RESULTS
|
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

ol#searchResults li {
/*	margin-left: 0;
	list-style: none;*/
}
ol#searchResults h4 {
	border-bottom: none!important;
	font-size: 1.2em!important;
	margin-bottom: 0!important;
	padding-bottom: 0!important;
}
ol#searchResults p {
	margin-top: 0.5em;
}

div#searchBar {
	border: 1px solid #e6eaed;
	padding: 7px 10px;
	background: url("../images/cbox_top.png") no-repeat 0 0;
}
div#searchBar fieldset {
	margin: 0;
	padding: 0;
}
div#searchBar input.text {
	width: 500px;
}
p#searchFound {
	margin: 0.5em 0 2em 0;
	font-size: 1.1em;
	font-style: italic;
	padding: 0 12px;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|  SITEMAP
|
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

ul.sitemap {
	list-style: none;
}
ul.sitemap li {
	padding: 0;
	background: none;
	font-size: 1.3em;
	margin: 0.3em 0 1.3em 0;
	color: #92ca43;
}
ul.sitemap li a {
	color: #92ca43;
}
ul.sitemap li li a {
	color: #0a6fad;
}
ul.sitemap li ul {
	margin: 0.4em 0 0.7em 0.5em;
}
ul.sitemap li ul li {
  padding-left: 15px; 
	background: url("../images/dot3.gif") no-repeat 2px 0.4em;
	font-size: 0.8em;
	margin: 0.4em 0;
}
ul.sitemap li ul li ul li {
	font-size: 1em;
	padding-left: 10px;
	background: url("../images/dot4.gif") no-repeat 0px center;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|  CONTACT
|
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

div.contactBox {
	width: 49%;
	float: left;
	clear: both;
	position: relative;
	padding-bottom: 3.0em;
	min-height: 22.2em;
	_height: 22.5em;
	margin-bottom: 2em;
}
div.contactBox.right {
	float: right;	
	clear: none;
}
div.contactBox.full {
	float: none;
	width: auto;
	clear: both;
}
div.contactBox h3 {
	margin-top: 0.48em!important;
}
div.contactBox strong {
	font-size: 1.2em;
}
div.contactBox p span {
	font-weight: bold;
}
p.cButton {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	height: auto;
}
a.contactButton {
	border: 1px solid #e6eaed;
	display: block;
	position: relative;
	padding: 0.6em 1em 0.6em 34px;
	float: left;
	background: url("../images/cbutton.gif") no-repeat 10px center; 
	font-weight: bold;
}
div.contactBox a.contactButton span {
	position: absolute;
	left: 12px;
	top: -6px;
	height: 6px;
	overflow: hidden;
	width: 9px;
	display: block;
	background: url("../images/cbuttonarr.gif") no-repeat 0 0;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|  PARTNERS LOGOS
|
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

span#partner_kaneka { background-image:url('../images/supplier_kaneka-ha.png'); }
span#partner_bangkok { background-image:url('../images/supplier_bsc-ha.png'); }
span#partner_mitsubishi { background-image:url('../images/supplier_mitsubishi-ha.png'); }
span#partner_cesolar { background-image:url('../images/partner_cesolar-ha.png'); }
span#partner_goldensun { background-image:url('../images/partner_goldensun-ha.png'); }


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|  ONSITE INDEX
|
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.osiLetters {
	
}
.osiLetters span,
.osiLetters span a {
	display: block;
	float: left;
	background-image: url("../images/onsite-index-corner.png");
	background-repeat: no-repeat;
	color: White;
}
.osiLetters span {
	background-position: left top;
	margin: 0 5px 5px 0;
}
.osiLetters span span {
	background-position: right top;
	margin: 0;
}
.osiLetters span span span {
	background-position: left bottom;
}
.osiLetters span a {
	background-position: right bottom;
	text-decoration: none;
	font-size: 1.2em;
	padding: 5px 10px;
	min-width: 12px;
	text-align: center;
}
.osiLetters .all a {
	font-size: 1em;
}

.osiTerms {
	
}
.osiTerms li {
	background: none;
	padding: 0;
	margin: 1em 0!important;
	border-top: 1px solid #dee4e5;
	padding-top: 1em;
}
.osiTerms li.first {
	border-top: none;
	padding-top: 0;
}
.osiWord {
	font-weight: bold;
	font-size: 1.3em;
	color: #0a6fad;
	margin-bottom: 0.3em;
}
.osiDescription {
	margin-top: 0.3em;
}
.osiExternal {
	margin: 0!important;
}
.osiExternal span {
	display: inline;
}
.osiMatch {
	color: #aaacac;
	line-height: 180%;
	margin-top: 1em;
}
.osiMatch a {
	
}
.osiBack {
	margin-top: 2.3em;
	padding-top: 0.8em;
	border-top: 1px solid #dee4e5;
}



